Problem mit StandardBooks

Dieses Thema im Forum "Technischer Support" wurde erstellt von Blizzard002, 15. Januar 2013.

  1. Blizzard002
    Offline

    Blizzard002

    Registriert seit:
    5. Juli 2012
    Beiträge:
    22
    Minecraft:
    Blizzard002
    Jedes mal wenn ich den Server mit diesen Plugin "klick" starte kommt diese Fehlermeldung:

    210 recipes
    27 achievements
    01:19:10 [INFO] Starting minecraft server version 1.4.6
    01:19:10 [INFO] Loading properties
    01:19:10 [INFO] Default game type: SURVIVAL
    01:19:10 [INFO] Generating keypair
    01:19:10 [INFO] Starting Minecraft server on *:25565
    01:19:10 [INFO] This server is running CraftBukkit version git-Bukkit-1.4.6-R0.3
    -8-gc056293-b2593jnks (MC: 1.4.6) (Implementing API version 1.4.6-R0.4-SNAPSHOT)

    01:19:11 [SCHWERWIEGEND] Could not load 'plugins\StandardBooks.jar' in folder 'p
    lugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError
    : ch/blackmining/SB/SB : Unsupported major.minor version 51.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.j
    ava:184)
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.
    java:305)
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager
    .java:230)
    at org.bukkit.craftbukkit.v1_4_6.CraftServer.loadPlugins(CraftServer.jav
    a:239)
    at org.bukkit.craftbukkit.v1_4_6.CraftServer.<init>(CraftServer.java:217
    )
    at net.minecraft.server.v1_4_6.PlayerList.<init>(PlayerList.java:52)
    at net.minecraft.server.v1_4_6.DedicatedPlayerList.<init>(SourceFile:11)

    at net.minecraft.server.v1_4_6.DedicatedServer.init(DedicatedServer.java
    :104)
    at net.minecraft.server.v1_4_6.MinecraftServer.run(MinecraftServer.java:
    399)
    at net.minecraft.server.v1_4_6.ThreadServerApplication.run(SourceFile:84
    9)
    Caused by: java.lang.UnsupportedClassVersionError: ch/blackmining/SB/SB : Unsupp
    orted major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClassCond(Unknown Source)
    at java.lang.ClassLoader.defineClass(Unknown Source)
    at java.security.SecureClassLoader.defineClass(Unknown Source)
    at java.net.URLClassLoader.defineClass(Unknown Source)
    at java.net.URLClassLoader.access$000(Unknown Source)
    at java.net.URLClassLoader$1.run(Unknown Source)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(Unknown Source)
    at org.bukkit.plugin.java.PluginClassLoader.findClass0(PluginClassLoader
    .java:80)
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.
    java:53)
    at java.lang.ClassLoader.loadClass(Unknown Source)
    at java.lang.ClassLoader.loadClass(Unknown Source)
    at java.lang.Class.forName0(Native Method)
    at java.lang.Class.forName(Unknown Source)
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.j
    ava:173)
    ... 9 more
    01:19:11 [WARNUNG] **** SERVER IS RUNNING IN OFFLINE/INSECURE MODE!
    01:19:11 [WARNUNG] The server will make no attempt to authenticate usernames. Be
    ware.
    01:19:11 [WARNUNG] While this makes the game possible to play without internet a
    ccess, it also opens up the ability for hackers to connect with any username the
    y choose.
    01:19:11 [WARNUNG] To change this, set "online-mode" to "true" in the server.pro
    perties file.
    01:19:11 [INFO] Preparing level "Hauptwelt"
    01:19:11 [INFO] ----- Bukkit Auto Updater -----
    01:19:11 [INFO] It appears that you're running a Development Build, when you've
    specified in bukkit.yml that you prefer to run Recommended Builds.
    01:19:11 [INFO] If you would like to be kept informed about new Development Buil
    d releases, it is recommended that you change 'preferred-channel' in your bukkit
    .yml to 'dev'.
    01:19:11 [INFO] With that set, you will be told whenever a new version is availa
    ble for download, so that you can always keep up to date and secure with the lat
    est fixes.
    01:19:11 [INFO] If you would like to disable this warning, simply set 'suggest-c
    hannels' to false in bukkit.yml.
    01:19:11 [INFO] ----- ------------------- -----
    01:19:11 [INFO] Preparing start region for level 0 (Seed: -154701936140709561)
    01:19:12 [INFO] Preparing spawn area: 93%
    01:19:12 [INFO] Preparing start region for level 1 (Seed: 4109237572820186988)
    01:19:12 [INFO] Server permissions file permissions.yml is empty, ignoring it
    01:19:12 [INFO] Done (1,553s)! For help, type "help" or "?"
    >
     
    #1
  2. nickless
    Offline

    nickless

    Registriert seit:
    26. August 2011
    Beiträge:
    231
    Falsche Java Version installiert. Java Major 51.0 ist Java 7.

    Edith sagt: Bei dem Plugin steht aber auch bei
     
    #2